Wi-Fi Sync and Verizon IPhone

Discussion in 'Jailbreaks and iOS Hacks' started by wake8260, Feb 13, 2011.

  1. wake8260 macrumors member

    Joined:
    Jun 27, 2009
    #1
    Anyone able to get this program to work with Verizon IPhone? I just purchased and downloaded this and got an error message saying, "Unrecognized Device This device is not supported by Wi-Fi Sync."

    Is this one of the issues that 2.0 will resolve? Anyone able to confirm this?
     
  2. celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #2
    Best thing is to contact the developer. If anything, it's just that the Verizon iPhone is running iOS 4.2.6 and there is a restriction setup on the app.

    Wi-Fi Sync only uses Wi-Fi, which hasn't changed.
     
  3. ZipZap macrumors 601

    Joined:
    Dec 14, 2007
    #3
    I would imagine that if the cydia details did not say "verizon compatible" ...then it was not.

    Previous poster is probably right and that OS version is not recognized
     
  4. WhatAmI macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #4
    The author posted this today on Twitter. (OT, how the he** do I link to a specific tweet...)

    flukes1 Greg Hughes
    Verizon iPhone owners: you shouldn't be able to buy the app, 1.1 isn't compatible. 2.0 beta will work, use that.

    6 hours ago Favorite Retweet Reply
     
  5. wake8260 thread starter macrumors member

    Joined:
    Jun 27, 2009
    #5
    Thanks everyone. I'll just have to wait until 2.0 comes off beta and download directly from Cydia.

    Has anyone tried the 2.0 beta on Verizon? Any hiccups with it?
     
  6. KINetics macrumors member

    Joined:
    Jan 6, 2004
    #6
    Running v2.0.82 Beta on my Verizon iPhone. No problems.

    EDIT: Just saw that .86 is available for update. Updating in Cydia now.
     
  7. andcool69 macrumors member

    Joined:
    Feb 21, 2011
    #7
    how did you get the 2.0 beta on your Verizon iphone? it says you have to buy 1.1 but you are not allowed to but 1.1 on the Verizon version.
     
  8. WhatAmI macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #8
    Oh the mystery
     
  9. andcool69 macrumors member

    Joined:
    Feb 21, 2011
    #9
    not really sure what this means
     
  10. D1G1T4L macrumors 68000

    D1G1T4L

    Joined:
    Jun 26, 2007
    Location:
    Phoenix, AZ
    #10
    tried here? http://wifisyncapp.com/beta/
     
  11. hackthatphone, Feb 21, 2011
    Last edited: Feb 21, 2011

    hackthatphone macrumors 68000

    hackthatphone

    Joined:
    Jul 28, 2010
    #11
    Still the same conundrum. All that page says is add my secret squirrel repo and you'll get the same damn version that's already available if you didn't add it and you still won't be able to use it on verizon.

    The page says build 86 is the current version, funny cydia lists 87. I think Bozo the Clown is running this site.

    I still don't get why this guy thinks this app is worth $9.99 since it's still a slower method of syncing.
     
  12. andcool69 macrumors member

    Joined:
    Feb 21, 2011
    #12
    yes i have, but it tells me it is in beta and you can only get it if you buy version 1.1. But the Verizon iphone is blocked from buying 1.1 because it isn't compatible.
     
  13. Sffchew macrumors newbie

    Joined:
    Apr 20, 2011
    #13
    Wi-fi sync Verizon?

    Kinetics,

    Is there anyway you could enlighten me as to how you got the beta version of wifi sync to work on your Verizon phone? If you read the rest of the thread I think you'll see why I'm confused how you accomplished this
     
  14. KINetics macrumors member

    Joined:
    Jan 6, 2004
    #14
    Did you add the repo?

    http://dl.wifisyncapp.com/apt

    I don't know if anything has changed since, but I was able to purchase and download the beta 2.0 after adding the the repo.

    I never purchased wifi sync 1.x prior to getting my Verizon iPhone if that matters.

    [​IMG]
     
  15. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
  16. chrisperro macrumors 6502

    chrisperro

    Joined:
    Oct 24, 2009
    Location:
    canada
    #16
    make sure to download the uninstaller too when you download the client for your pc/mac.
    you need to unistalled the client before you restore or update.
     
  17. Sffchew macrumors newbie

    Joined:
    Apr 20, 2011
    #17

    Thanks for your reply... Yes I did add the repo but it won't allow me to download 2.0.98 it says recheck in the top right hand corner... It also says something along the lines that I have to have an iPhone 3 or something other than a 4th gen iPhone I'm new to forums I tried to upload a snapshot of it I tool from from my iPhone but had some issues. I'm guessing timing is the problem. Do you have any ideas?
     
  18. satointl macrumors member

    Joined:
    Aug 5, 2009
    #18
    I have the same problem, I have an iPod touch 4G running on 4.1 and I never purchased Wi-Fi Sync 1.1. And now it gives me the Recheck button. If you refresh the Purchases page and quickly tap Wi-Fi Sync, and tap attack the spinning thing where Recheck should be, it'll install. But then again, it says you haven't purchased it, which obviously I can't. Please shed some light :(
     
  19. SR71 macrumors 68000

    Joined:
    Jan 12, 2011
    Location:
    Boston, MA
    #19
    Anyone able to solve this? Got my Verizon iPhone 4 a few days ago and I'm trying to install the beta but it says that I am unable to purchase and the "Recheck" button is all that shows up in the top right corner.

    How can I install the beta? Please help.
     

Share This Page